<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>21D62</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Data</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.data</string>
			</array>
			<key>NSDocumentClass</key>
			<string>FileDataDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Other</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.executable</string>
				<string>public.text</string>
				<string>public.archive</string>
				<string>public.disk-image</string>
				<string>public.image</string>
				<string>public.audio</string>
				<string>public.movie</string>
				<string>com.adobe.pdf</string>
			</array>
			<key>NSDocumentClass</key>
			<string>FileDataDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>AllTypes</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>NSDocumentClass</key>
			<string>FileDataDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Hex Fiend</string>
	<key>CFBundleIconFile</key>
	<string>hex_icon</string>
	<key>CFBundleIdentifier</key>
	<string>com.ridiculousfish.HexFiend</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Hex Fiend</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.16</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1655724596</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>13C100</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>12.1</string>
	<key>DTSDKBuild</key>
	<string>21C46</string>
	<key>DTSDKName</key>
	<string>macosx12.1</string>
	<key>DTXcode</key>
	<string>1321</string>
	<key>DTXcodeBuild</key>
	<string>13C100</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.developer-tools</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsSuddenTermination</key>
	<string>YES</string>
	<key>SMPrivilegedExecutables</key>
	<dict>
		<key>com.ridiculousfish.HexFiend.PrivilegedHelper</key>
		<string>anchor apple generic and identifier com.ridiculousfish.HexFiend.PrivilegedHelper and certificate leaf[subject.CN] = "-"</string>
	</dict>
	<key>SUFeedURL</key>
	<string>https://raw.githubusercontent.com/ridiculousfish/HexFiend/master/app/appcast.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
</dict>
</plist>
